/*Main.CSS*/
#t-wrap {
  color: #404040;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 20px;
  border: 1px solid #c6c5c6;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  max-width: 900px;
  margin: 0 auto;
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
  min-width: 270px;
}

#t-wrap a {
  color: #27a2d5;
  text-decoration: none;
}

#t-wrap #t-footer a {
  color: #fff;
  text-decoration: none;
}

#t-wrap .pl {
  padding-left: 20px;
}

#t-wrap .ml {
  margin-left: 0px;
}

#t-wrap .pr {
  padding-right: 20px;
}

#t-wrap .mr {
  margin-right: 0px;
}

#t-wrap p {
  margin: 10px 0;
}

#t-wrap p:first-child {
  margin-top: 0;
}

#t-wrap p:last-child {
  margin-bottom: 0;
}

#t-wrap h1 {
  font-size: 32px;
  padding: 0;
  margin: 0;
  color: #27a2d5;
  /* line-height:0.3 !important;*/
  margin-top: 7px;
}

#t-wrap .sb {
  color: #000;
  font-size: 18px;
}

#t-wrap h3 {
  font-size: 17px;
  color: #27a2d5;
  border-bottom: 1px solid #c6c5c6;
  margin: 0 0 20px;
  padding: 0;
}

#t-wrap ul {
  padding-left: 15px;
  list-style: none;
  position: relative;
  margin: 20px 0;
}

/*

#t-header {
	border-top: 5px solid #27a2d5;
}*/

#t-content {
  padding: 0 80px 30px;
}

#title {
  padding: 15px;
  border-left: 10px solid #27a2d5;
  margin: 40px 0 15px -10px;
}

#f5 {
  padding-top: 20px;
}

/*
#t-footer {
	background-color: #fafafa;
    background-image: url("../img/maxime-media_logob.png"), url("../img/maxime-media_footerbg.png");
    background-position: right 80px top 0px, left top;
    background-repeat: no-repeat, repeat-x;
    margin-top: 0;
    min-height: 176px;
    padding: 125px 80px 10px;
    position: relative;
}

#t-wrap p.eb {
    background: rgb(39,162,213) none repeat scroll 0 0;
    border: medium none;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    margin: 30px 0 0;
    max-width: 100%;
    padding: 11px 0;
    position: absolute;
    right: 77px;
    text-align: center;
    top: 85px;
    width: 195px;
}

#t-wrap .k {
	width: calc(100% - 120px);
}
*/

#t-footer {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,ededed+80,fcfcfc+100 */
  background: #27a2d5; /* Old browsers */
  background: -moz-linear-gradient(
    left,
    rgba(39, 162, 213, 1) 0%,
    rgba(237, 237, 237, 1) 80%,
    rgba(255, 255, 255, 1) 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    left,
    rgba(39, 162, 213, 1) 0%,
    rgba(237, 237, 237, 1) 80%,
    rgba(255, 255, 255, 1) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to right,
    rgba(39, 162, 213, 1) 0%,
    rgba(237, 237, 237, 1) 80%,
    rgba(255, 255, 255, 1) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#fcfcfc',GradientType=1 ); /* IE6-9 */
  border-top: 1px solid #c6c5c6;
  color: white;
  margin-top: 0px;
  min-height: 176px;
  padding: 30px 20px 10px 80px;
  position: relative;
}

#t-footer.hf {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#303030+0,ededed+80,fcfcfc+100 */
  background: rgb(48, 48, 48); /* Old browsers */
  background: -moz-linear-gradient(
    left,
    rgba(48, 48, 48, 1) 0%,
    rgba(237, 237, 237, 1) 80%,
    rgba(255, 255, 255, 1) 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    left,
    rgba(48, 48, 48, 1) 0%,
    rgba(237, 237, 237, 1) 80%,
    rgba(255, 255, 255, 1) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to right,
    rgba(48, 48, 48, 1) 0%,
    rgba(237, 237, 237, 1) 80%,
    rgba(255, 255, 255, 1) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#fcfcfc',GradientType=1 ); /* IE6-9 */
}

#t-wrap p.eb {
  background: rgb(39, 162, 213) none repeat scroll 0 0;
  border: medium none;
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  margin: 10px 0 0;
  max-width: 100%;
  padding: 11px 0;
  text-align: center;
  width: 195px;
}

#t-wrap .k table {
  width: 100%;
}

#t-wrap table td:first-child {
  vertical-align: top;
}

#t-wrap .kr {
  color: #27a2d5;
  font-weight: bold;
}

@media (max-width: 1214px) {
  #t-footer {
    margin: 0;
    background-position: center top, left top;
  }
  #t-wrap p.eb {
    top: 0px;
    position: relative;
    right: 0;
    margin-bottom: 10px;
  }
  #t-wrap #jb {
    text-align: center;
  }
  #t-wrap .k {
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #t-content {
    padding: 40px;
  }
  #t-footer {
    margin: 0;
    padding: 40px;
    background-position: center top, left top;
  }
  #t-wrap .pr {
    padding-left: 20px;
  }
  #t-wrap .pl {
    padding-right: 20px;
  }
  #t-wrap #tar {
    text-align: left;
  }
  #t-wrap p.eb {
    position: relative;
    top: 0;
    right: 0;
    margin-bottom: 0;
  }
  #t-wrap table table td,
  #t-wrap table table th {
    display: inline-block;
    width: 100%;
  }
}

@media (max-width: 767px) {
  #t-content {
    padding: 40px;
  }
  #t-footer {
    margin: 0;
    padding: 40px;
    background-position: center top, left top;
  }
  #t-wrap .pr {
    padding-left: 20px;
  }
  #t-wrap .pl {
    padding-right: 20px;
  }
  #t-wrap #tar {
    text-align: left;
  }
  #t-wrap p.eb {
    position: relative;
    top: 0;
    right: 0;
    margin-bottom: 0;
  }
  #t-wrap table table td #t-wrap table table th {
    display: inline-block;
    width: 100%;
  }
  #t-wrap h1 {
    font-size: 22px;
  }
}

@media (max-width: 570px) {
  #t-footer {
    padding: 40px;
  }
  #t-wrap h1 {
    font-size: 22px;
  }
  #t-wrap table {
    text-align: center;
  }
  #t-wrap table td,
  #t-wrap table th {
    display: inline-block;
  }

  #t-wrap table th {
    margin-right: 5px;
  }

  #t-wrap table td img {
    margin-left: 0px;
    margin: 10px 0 0;
    max-width: 100%;
  }
  #t-wrap #t-footer {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,ededed+80,fcfcfc+100 */
    background: #27a2d5; /* Old browsers */
    background: -moz-linear-gradient(
      top,
      rgba(39, 162, 213, 1) 0%,
      rgba(237, 237, 237, 1) 80%,
      rgba(255, 255, 255, 1) 100%
    ); /* FF3.6-15 */
    background: -webkit-linear-gradient(
      top,
      rgba(39, 162, 213, 1) 0%,
      rgba(237, 237, 237, 1) 80%,
      rgba(255, 255, 255, 1) 100%
    ); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
      to bottom,
      rgba(39, 162, 213, 1) 0%,
      rgba(237, 237, 237, 1) 80%,
      rgba(255, 255, 255, 1) 100%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
    margin: 0;
  }
  #t-wrap p.eb {
    max-width: 195px;
    margin-bottom: 0;
  }
  #t-wrap #t-footer.hf {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#303030+0,ededed+80,fcfcfc+100 */
    background: rgb(48, 48, 48); /* Old browsers */
    background: -moz-linear-gradient(
      top,
      rgba(48, 48, 48, 1) 0%,
      rgba(237, 237, 237, 1) 80%,
      rgba(255, 255, 255, 1) 100%
    ); /* FF3.6-15 */
    background: -webkit-linear-gradient(
      top,
      rgba(48, 48, 48, 1) 0%,
      rgba(237, 237, 237, 1) 80%,
      rgba(255, 255, 255, 1) 100%
    ); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
      to bottom,
      rgba(48, 48, 48, 1) 0%,
      rgba(237, 237, 237, 1) 80%,
      rgba(255, 255, 255, 1) 100%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
  }
}

@media (max-width: 480px) {
  #t-content {
    padding: 40px;
  }
  #t-footer {
    margin: 0;
    background-position: center top, left top;
  }
  #t-wrap .pr {
    padding-left: 20px;
  }
  #t-wrap .pl {
    padding-right: 20px;
  }
  #t-wrap #tar {
    text-align: left;
  }
  #t-wrap h1 {
    font-size: 22px;
  }
}
@media (max-width: 320px) {
  @media (max-width: 480px) {
    #t-wrap h1 {
      font-size: 22px;
    }
    #t-content {
      padding: 40px;
    }
    #t-footer {
      margin: 0;
      background-position: center top, left top;
    }
    #t-wrap .pr {
      padding-left: 20px;
    }
    #t-wrap .pl {
      padding-right: 20px;
    }
    #t-wrap #tar {
      text-align: left;
    }
  }
}
@media print {
  body * {
    font-size: 9pt !important;
    margin: 0 !important;
    max-width: 100%;
  }
  .nurjobansicht {
    display: none;
  }
  #sidebar,
  #footer {
    display: none;
  }
  a[href]:after {
    content: none !important;
  }
  img[src]:after {
    content: none !important;
  }
  .container-fluid {
    margin-right: auto !important;
    margin-left: auto !important;
    /*padding-left: 5% !important;*/
  }
  #t-wrap {
    border: none !important;
  }
  #t-content {
    padding: 15px 0px 0px;
  }
  .row-subheader,
  .row-footer,
  .row-header {
    display: none;
  }
  #t-wrap h1 {
    font-size: 28px !important;
    color: rgb(39, 162, 213) !important;
    line-height: 1 !important;
  }
  #t-wrap h3 {
    font-size: 17px !important;
    color: rgb(39, 162, 213) !important;
    margin: 0 0 10px !important;
    border-bottom: 1px solid #c6c5c6 !important;
  }
  #title {
    padding: 15px !important;
    margin: 15px 0 15px -10px !important;
  }
  #t-wrap ul {
    padding-left: 20px !important;
    margin: 0px 0 15px !important;
  }
  #t-footer {
    padding: 15px 0 0 -30px !important;
    -webkit-print-color-adjust: exact !important;
    color-adjust: exact !important;
  }
  #t-wrap p.eb {
    display: none;
  }
  /*#t-wrap table td img {
    width: 100px !important;
  }
  #t-wrap table tr {
    width: 49% !important;
  }
  #t-wrap table td,
  #t-wrap table th {
    width: 49% !important;
  }*/
}

/*----*/
.last-part {
  margin-top: 40px;
}

.last-part > h3 {
  border-bottom: none !important;
  margin-bottom: 0 !important;
}

.last-part > p {
  margin-top: 5px !important;
  margin-bottom: 15px !important;
}

.pre-header {
  margin: 10px 15px 10px;
}

@media (max-width: 573px) {
  .eb {
    margin-bottom: 10px !important;
  }
}

/*#t-wrap ul li:before {
  content: '-----' !important;
  color: transparent;
  background: url('../img/bulletpoint.jpg') center no-repeat;
  margin-right: 8px;
}*/

.right-column {
  transform: translateX(-23px);
}

.right-column:nth-of-type(2) {
  display: inline-block;
  width: 115%;
}

.footer-logo {
  margin-left: 20px;
  transform: translate(-10px, -15px);
}

.footer-logo-inline {
  width: 15px !important;
}

.left-column {
  width: 50%;
}

@media (max-width: 1168px) {
  .right-column {
    transform: translateX(20px);
  }
}

@media (max-width: 1091px) {
  .right-column {
    transform: translateX(0px) !important;
  }
}

@media (max-width: 860px) {
  th,
  .left-column {
    display: block;
    width: auto;
  }

  .right-column {
    width: auto !important;
  }
}

@media (max-width: 628px) {
  th {
    display: inline-block;
  }
}

@media print {
  #t-footer {
    background: rgb(39, 162, 213) !important;
    background: -moz-linear-gradient(
      left,
      rgba(39, 162, 213, 1) 0%,
      rgba(237, 237, 237, 1) 80%,
      rgba(255, 255, 255, 1) 100%
    ) !important; /* FF3.6-15 */
    background: -webkit-linear-gradient(
      left,
      rgba(39, 162, 213, 1) 0%,
      rgba(237, 237, 237, 1) 80%,
      rgba(255, 255, 255, 1) 100%
    ) !important; /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
      to right,
      rgba(39, 162, 213, 1) 0%,
      rgba(237, 237, 237, 1) 80%,
      rgba(255, 255, 255, 1) 100%
    ) !important;

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#fcfcfc',GradientType=1 );
    border-top: 1px solid #c6c5c6 !important;
    color: white !important;
    margin-top: 0px !important;
    min-height: 176px !important;
    padding: 20px 20px 20px 40px !important;
    position: relative !important;
  }

  td,
  th {
    color: white !important;
  }

  .blue-link {
    color: rgb(39, 162, 213) !important;
  }

  .white-link {
    color: rgb(228, 228, 228) !important;
  }

  .pre-header {
    margin-bottom: 10px !important;
  }

  #title {
    margin-left: 0 !important;
  }

  .footer-logo {
    width: 130px;
  }

  td,
  th {
    display: revert !important;
  }

  td {
    margin-left: 0 !important;
    padding-left: 0 !important;
    text-align: left !important;
  }
}

.company-description {
  margin-bottom: 30px;
  text-align: justify;
}



#t-wrap ul li:before {
  font-size: 21px;
  position: absolute;
  left: 0;
  content: '\2022';
  color: #27a2d5;
  font-weight: bold;
  display: inline-block;
  width: 1em;
}

li {
  list-style-position: inside !important;
  padding-left: 8px !important;
}

li,
li:before {
  margin-left: 10px !important;
}

li::marker {
  color: transparent !important;
}
